curl -X DELETE 'https://crypto-api.yativo.com/api/v1/customers/6650a1f2c3d4e5f6a7b8c9d0' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{ "status": true, "message": "Customer deleted successfully" }
WaaS Customers (Wallet Sub-accounts)
Delete Customer
Delete a customer
DELETE
/
v1
/
customers
/
{customer_id}
curl -X DELETE 'https://crypto-api.yativo.com/api/v1/customers/6650a1f2c3d4e5f6a7b8c9d0' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{ "status": true, "message": "Customer deleted successfully" }
string
required
Bearer token:
Bearer YOUR_ACCESS_TOKENstring
required
The customer ID.
curl -X DELETE 'https://crypto-api.yativo.com/api/v1/customers/6650a1f2c3d4e5f6a7b8c9d0' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{ "status": true, "message": "Customer deleted successfully" }
Move any remaining funds out of the customer’s wallets before deleting the customer.

